Subject: RE: A.D. Claim
From: "Lise" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Fri, 2 Sep 2011 08:31:34 -0500

I just wanted to make sure you are okay with the claim settlement and if
not, I will go to bat and follow up on it.  If you are satisfied, then I
will close the claim out.
 
Thanks,
Lise
 
Lise Meyer Kobussen
Meyer Insurance Agency, Inc
PO Box 633
Sauk City, WI  53583
608 643-3000

CONFIDENTIALITY & DISCLAIMER NOTICE

This message is intended for the use of the individual or entity to whom it
is addressed. If you are the intended recipient you are responsible for
securing this data and maintaining its confidentiality. This information
should be kept confidential and re-distributed only in cases where
permission has been obtained and a need to know has been established. The
information in this message and any documents attached to it is confidential
and access or use by anyone else is prohibited and may be unlawful. If you
have received this communication in error, please notify us immediately.
Please delete or destroy all electronic and printed copies of this message
and its attachments. 

 

  _____  

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Thursday, September 01, 2011 5:52 PM
To: Lise
Subject: Re: A.D. Claim

I did receive a voice mail message explaining everything.  So we're all
set... thanks

From: Lise <mailto:[email-masked]>  
Sent: Thursday, September 01, 2011 12:51 PM
To: 'Jim  <mailto:[email-masked]> Kirchstein' 
Subject: A.D. Claim

Hi Jim,
I am following up on the claim because we received notice that they only
paid out $98.43 to you.  I was wondering why that amount and if you have
been talking to the claims adjustor, Jill Wells, has she been responsive?
Is there future follow up we should do or are you expecting any future
follow up from Indiana Ins?
 
Thanks,
Lise
Lise Meyer Kobussen
Meyer Insurance Agency, Inc
PO Box 633
Sauk City, WI  53583
608 643-3000

CONFIDENTIALITY & DISCLAIMER NOTICE

This message is intended for the use of the individual or entity to whom it
is addressed. If you are the intended recipient you are responsible for
securing this data and maintaining its confidentiality. This information
should be kept confidential and re-distributed only in cases where
permission has been obtained and a need to know has been established. The
information in this message and any documents attached to it is confidential
and access or use by anyone else is prohibited and may be unlawful. If you
have received this communication in error, please notify us immediately.
Please delete or destroy all electronic and printed copies of this message
and its attachments.